Docker Community Forums

Share and learn in the Docker community.

Influxdb problems

Hello team:
Recently I started to work with Dockers in rapsberri pi 3+. I would like to use grafana. I’m following a tutorial where explain I’ve to install first “influxdb”.
I would like to install in a docker usign “docker pull influxdb
But i get an error " no matching manifest for linux/arm/v7 in the manifest list entries"
How I can fix it?
Thanks

Hello,
I’v got the same issue an error message using grafana and influxdb on RPi 4 …
Hopefully somebody can help us …
Take care

I’ll try with old version

@jesus1983s, I just confirmed. Influxdb version 2.x only supports arm64. For the raspberry you must use influx version 1.8. You need to pull influxdb:1.8